# Digitizer - AI on the edge

## An ESP32 all inclusive neural network recognition system for meter Digitization

- Overview
- Settings
  - Set "Previous Value"
  - References
    - Reference Image and Camera Settings
    - Alignment Markers
  - Regions of Interest (ROIs)
    - Digit ROI
    - Analog ROI
  - Configuration
- Data
  - Recognition
  - Livestream
    - Live Stream (Light off)
    - Live Stream (Light on)
  - Data Graph
  - Data Table
  - Data Files
- System
  - Backup/Restore
  - OTA Update
  - Log Viewer
  - File Server
  - Reboot
  - Info
  - Help
- Manual Control
  - Resend HA Discovery

Loading version...